<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes List</title>
    <!-- <link rel="stylesheet" href="styles.css"> -->
    <style type="text/css">
      body{
        text-align: center;
      }
      table{
        display: inline-block;
        border-collapse: collapse;
      }
      table, tr, td, th {
        border: 1px solid black;
      }
      th {
        color: white;
        background-color: teal;
      }
      tr:hover{
        color: teal;
        font-weight: 400;
      }
    </style>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% if note %} 
        {% for a in note %}
          <tr>
            <td>{{ a.To }}</td>
            <td>{{ a.From }}</td>
            <td>{{ a.Title }}</td>
            <td>{{ a.Message }}</td>
          </tr>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
